

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 23:00:44 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.240])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m09F0f2H042800	for <[email-masked]>;
Wed, 09 Jan 2008 23:00:42 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so272346hsz.1 for
<[email-masked]>; Wed, 09 Jan 2008 07:00:40 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr280457wff.196.1199890840224; Wed,
09 Jan 2008 07:00:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs566774wfi; Wed,
09 Jan 2008 07:00:40 -0800 (PST)
Received: by 10.142.135.9 with SMTP id i9mr280766wfd.212.1199890839978; Wed,
09 Jan 2008 07:00:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si1061069rob.15.2008.01.09.07.00.37; Wed,
09 Jan 2008 07:00:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m097NW0w010306; Wed,
09 Jan 2008 08:59:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14360047 for [email-masked]; Wed,
09 Jan 2008 08:59:58 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09ExvtQ025885 for
<[email-masked]>; Wed, 09 Jan 2008 08:59:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09Exd5H012630 for
<[email-masked]>; Wed, 09 Jan 2008 08:59:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09Exd4b010541 for
<[email-masked]>; Wed, 09 Jan 2008 08:59:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09ExdNE010540 for [email-masked]; Wed, 09 Jan 2008 08:59:39 -0600
Date: Wed, 09 Jan 2008 08:59:39 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=14
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090062
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

697
WWPS20 KNES 091459

A.  TROPICAL DISTURBANCE (97P)

B.  09/1422Z

C.  20.1S

D.  175.5W

E.  FIVE/GOES-W

F.  T2.5/2.5/D1.0/24HRS

G.  IR/EIR/SWIR

H.  REMARKS...DT OF 2.5 BASED ON .4 BANDING.  MET AND PT ARE 2.5 WITH
FT BASED ON DT....LIDDICK

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.